<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".UserProfileFragment">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingBottom="50dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                style="@style/txt_header"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginVertical="10dp"
                android:text="Личный профиль"
                android:textAlignment="center" />

            <LinearLayout
                android:id="@+id/ll_write_profile"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginVertical="10dp"
                android:orientation="vertical">

                <com.makeramen.roundedimageview.RoundedImageView
                    android:id="@+id/img_user_profile"
                    android:layout_width="150dp"
                    android:layout_height="125dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/background_no_photo"
                    android:scaleType="centerCrop" />

                <TextView
                    style="@style/txt_header2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:text="Ваши фио"
                    android:textAllCaps="true" />

                <Button
                    style="@style/btn_onboard"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="5dp"
                    android:gravity="center_horizontal"
                    android:text="Редактировать профиль" />
            </LinearLayout>

        </LinearLayout>
    </ScrollView>

</FrameLayout>